@charset"UTF-8";article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}html{font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}body{margin:0}a{background:transparent}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}h1{font-size:2em;margin:0.67em 0}mark{background:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace, monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button{height:auto}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:bold}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;color:#333;font-family:"Microsoft YaHei",Helvetica, Arial, sans-serif}h1,h2,h3,h4,h5,h6,p{margin:0;padding:0}dd{margin-left:0}li,ul{list-style:none;margin:0;padding:0}a{text-decoration:none;font-size:12px}a:hover{text-decoration:none}.container{width:1200px;height:auto;overflow:hidden;margin:0 auto}.contain{width:1200px;height:auto;margin:0 auto}
p,dl,dt,dd{margin:0;padding:0;}
.over{overflow:hidden;}
.text-left{text-align:left;}
.text-right{text-align:right;}
.text-center{text-align:center;}.fl{float:left;}
.fr{float:right;}.lf{float:left;}
.rt{float:right;}
.wh{width:100%;}
.relative{position: relative;}



.top {
  width: 100%;  height: 25px;  background-color: #4d82b8;
}
.top-left{width:250px;float: left;}
.top-left span{font-size: 14px; color: #ffffff;letter-spacing: 3px;}
.top .toplist {
  width: 240px;  height: 25px;  float: right;
}
.top .toplist li {
  width: 80px;text-align: center;  height: 25px;  float: left;
}
.top .toplist li a {
  color: #ffffff;  line-height: 25px;  font-size: 12px;  display: block;
}


.header{width:100%;height:80px;margin:10px 0 20px 0;;}
.header-left{float: left;}
.header-right{float: right;}

.nav{ margin:0 0 0 0;border-top:1px #ddd solid; border-bottom: solid #ddd 1px  ;}
.nav ul li{ position: relative;float:left; display: block;padding:15px 38px;border-right: solid #ddd 1px;}
.nav ul li a{display: block;color:#333; font-size:14px; text-align:center; }
.nav ul li a:last-child{/*border-right:none*/}
.nav ul li:hover,.nav ul li.active{ background: #4d82b8; color:#fff;}
.nav ul li:hover a,.nav ul li.active a{ color:#fff;}



.nav ul li:hover .box{ display: table;}
.nav .box{ display: none; position: absolute;z-index:999;left:0;top:50px;border:1px #f5f5f5 solid;float:left;padding:20px 30px;margin:0 0 0 -120px; background:#f5f5f5}
.nav .box .left{  display:table-cell;vertical-align:top }
.nav .box .left .rom{margin-right:0px;}



.nav .chanpinzhongxin .left .rom{-moz-column-count:2; -webkit-column-count:2;column-count:2;}
.nav .case .left .rom{-moz-column-count:2; -webkit-column-count:2;column-count:2;}

.nav .box .left a{-webkit-column-break-inside:avoid;width:130px;text-align:left; line-height:35px;color:#666; margin:0 20px 0 0;padding:0 0px 0 10px;font-size:13px; border-bottom: dashed 1px #ddd;background: url(../images/arrow_one.png) left no-repeat;}
.nav .box .left a:hover{ color:#289BAE}

.nav .box img{display:table-cell;margin-left:15px; }








.index_box{width:100%;height:654px;}
.index_title{width:100%;height:30px;line-height:30px;text-align:center;color:#005992;font-size:30px;font-weight:bold;}
.index_title_en{width:100%;height:48px;line-height:48px;text-align:center;color:#a0a0a0;font-size:18px;font-family:Century Gothic,Arial, sans-serif;}
.center{width:1000px;margin:0 auto ;position:relative;}


.icon{width:1200px;height:80px;margin:30px 0;}
.icon dl{width:300px;float: left;}
.icon dl dt{width:50px;height:50px;float: left;margin-right:10px;}
.icon dl dd{float: left;width:200px;}
.icon dl dd span{font-size: 16px;font-weight: bold;line-height: 35px;}
.icon dl dd p{font-size:14px;line-height:25px;}


.business .content .title .name2{ text-align:center;font-size:30px;color:#444;margin-top:20px;}

.business{width:100%;height:741px;background:#f7f7f7;position:relative;overflow:hidden;margin-top:40px;}
.business .back{position:absolute;left:0;top:0;overflow:hidden;}
.business .content{width:100%;position:absolute;left:0;top:0;height:741px;margin-top:50px;}
.business .content .title{height:118px;margin:0 auto;margin-top:13px;border:none;text-align:center;}

.business .adstar{width:440px;height:440px;position:absolute;left:50%;top:201px;margin-left:-220px;cursor:pointer;}

.business .adstar .cnback{width:203px;height:203px;margin:0 auto;margin-top:118.5px;}
.business .adstar .adv{text-align:center;width:400px;margin-top:30px;}
.business .adstar .name{width:400px;color:#173e69;margin:10px 0px;font-size:28px;line-height: 36px;}
.business .adstar .value{width:400px;color:#808080;} 

.business .mode{position:absolute;width:280px;text-align:center;cursor:pointer;left:50%;}
.business .mode p{margin:6px 0px;}
.business .mode em{font-size:30px;font-style:normal;}
.business .mode .jct{font-size:18px;color:#333;}
.business .mode .data{font-size:13px;color:#808080;}
.business .mode .index{width:300px;height:202px;background:url(../images/index.png) no-repeat;background-position:center;}
.indexbusinessM{display:block;width:100%;height:741px;position:relative;}


.home-img2 { margin: 30px 0; position: relative; }
.home-img2 .home-img2-box { width: 400px; height: 140px; float: left; position: absolute; top: 30px; left: 130px; border: solid 1px #fff; border-right: solid 2px #fff; border-top: solid 2px #fff; text-align: center; color: #fff; }
.home-img2 .home-img2-box h4 { margin-top: 16px; font-size: 20px;    color: #fff; }
.home-img2 .home-img2-box p { margin: 15px; font-size: 16px; padding: 0px; text-align:left;    color: #fff; }

.index_box4{width:100%;height:500px;background:#fff url(../images/index_bg_02.png) no-repeat center top;    padding-top: 40px;}
.index_contact{width:100%;height:220px;margin-top:20px;}
.index_contact dl{width:218px;height:218px;border:solid #989898 1px;float:left;margin-left:40px;}
.index_contact dl dt{width:184px;height:40px;margin:6px auto 0 auto;}
.index_contact dl dt h2{width:100%;height:24px;line-height:24px;font-size:16px;color:#132441;font-weight:normal;}
.index_contact dl dt h3{width:100%;height:16px;line-height:16px;font-size:14px;color:#c4c4c4;font-family:"Arial";font-weight:normal;}
.index_contact dl dd{width:184px;height:40px;margin:119px auto 0 auto;text-align:center;font-size:14px;color:#4b4b4b;font-family:"宋体";line-height:20px;}


.title{margin:30px 0px;background:url('/images/title-bg.png') no-repeat center center;}
.title .da_p{color:#000;font-size:36px;text-transform:capitalize;}
.title .da_p span{font-size:14px;vertical-align:middle;}
.title .xiao_p{font-size:14px;color:#b1b1af;text-transform:uppercase;margin-top:10px;}
.title.tit1 .da_p{color:#fff;}
.title.tit1 .da_p span{color:#fff;}
.title.tit1 .xiao_p{color:#fff;}


.clear_both{zoom:1;}
.clear_both:before{content:""; display:table; clear:both;}
.clear_both:after{content:""; display:table; clear:both;}
.wrap{max-width: 1200px;margin: auto;}
.index_about{background:url(/images/index_about_bg.jpg) no-repeat;padding-bottom:60px;}
.index_about *{color:#fff;}
.index_about .about_con .p1{font-size:14px;line-height:32px;margin-bottom:120px;}
.index_about .about_con .shuju{width:340px;border-left:1px solid #fff;text-align:center;}
.index_about .about_con .shuju:nth-child(1){border-left:0px;margin-left:60px;}
.index_about .about_con .shuju .shu{font-size:50px;position:relative;display:inline-block;}
.index_about .about_con .shuju .shu .span{font-size:16px;position:absolute;top:0;right:-26px;}
.index_about .about_con .shuju .ju{font-size:14px;margin-top:35px;}

.index_solu{background:#f8f8f8;padding-bottom:75px;}
.index_solu .solu_con{background:#fff;height:440px;}
.index_solu .solu_con .con{width:300px;height:440px;}
.index_solu .solu_con .con .img{width:300px;height:220px;}
.index_solu .solu_con .con .img .san{width:0px;height:0px;border:12px solid transparent;left:50%;margin-left:-12px;}
.index_solu .solu_con .con .img .san.shang{border-bottom-color:#fff;bottom:0px;top:auto;}
.index_solu .solu_con .con .img .san.xia{border-top-color:#fff;top:0px;bottom:auto;}
.index_solu .solu_con .con .text{width:260px;height:230px;padding:25px 20px;}
.index_solu .solu_con .con .text .p1{font-size:16px;color:#333;line-height:24px;}
.index_solu .solu_con .con .text .p1:hover{color:#da5128;}
.index_solu .solu_con .con .text .p2{font-size:14px;color:#888;line-height:24px;margin-top:10px;}



/*footer*/

.footer{background: #e5e5e5;padding:50px 0 0 0}
.footer .top{ border-bottom: 1px #ddd solid;padding:0 0  10px 0;margin-bottom:20px }

.footer .top h2{color:#333; font-size:20px; font-weight:bold; margin:0 0 15px 0}
.footer .top a{ display: inline-block;color:#333;font-size:12px; margin:0 10px 0 0 }  
.footer .top a:hover{color:#289bae}

.footer .left{ width:600px;}
.footer .left h2{ color:#289bae; font-size:22px; font-weight:bold}
.footer .left h2 span{ display: block;margin:5px 0 0 0; color:#333; font-size:12px; font-weight:400}

.footer .left form{ margin:20px 0 0 0;}
.footer .left form input{ float: left;width:240px; border:none;margin:0 10px 10px 0;background: #fff; padding:10px 10px 10px 40px; color:#000; font-size:14px;}
.footer .left form input.one{ background:#fff url(../images/ico-01.png) no-repeat; background-position:15px 10px ;}
.footer .left form input.two{ background:#fff url(../images/ico-02.png) no-repeat; background-position:15px 10px ;}
.footer .left form input.three{ background:#fff url(../images/ico-03.png) no-repeat; background-position:15px 13px ;}
.footer .left form input.four{ background:#fff url(../images/ico-04.png) no-repeat; background-position:15px 10px ;}


.footer .left form textarea{ width:540px;border:none;margin:0 10px 10px 0;background: #fff; padding:7px 10px 5px 40px; color:#000; font-size:14px;
background:#fff url(../images/ico-05.png) no-repeat; background-position:15px 10px ;
}
.footer .left form button{   cursor: pointer; color:#fff; padding:15px 0;width:250px; border:none;font-size:12px; text-align:center;background: #289bae;}
.footer .left form button:hover{background:#999;}


.footer .right{ margin-left:20px; padding-left:30px; border-left:1px #ccc dashed;}
.footer .right .tel{ color:#666;; font-size:14px; background: url(../images/tel_02_ico.png) no-repeat left;padding-left:50px;}
.footer .right .tel span{ display:block;color:#289bae; font-size:24px;}
.footer .right .box{ margin:50px 0 0 0; color:#666; font-size:13px; line-height: 24px;;}
.footer .right .box a{ color:#666; font-size:13px}
.footer .right .box a:hover{color:#289bae }

.footer .bottom{ margin:20px 0 0 0;background:#d3d3d3; padding:20px 0;}
.footer .bottom h3{ float:left; line-height:25px;color:#289bae; font-size:12px; margin:0 10px 0 0}
.footer .bottom h3 span{color:#666666}

.footer .bottom a{color:#666; font-size:12px;  margin:0 10px 0;padding:0 10px 0 0;line-height:10px; border-right:1px #aaa dashed;}
.footer .bottom a:hover{color:#289bae}



.footer_hy{ width:100%; height:145px; margin:0 auto;background:url('/images/apply-bg.jpg');}
.hy_bt{ width:105px; height:145px; line-height:145px; font-family:Microsoft YaHei; font-size:18px; color:#FFFFFF; font-weight:bold; float:left}


.hy_nr{ width:1095px; height:146px; float:left}
.hynr{ width:60px; height:90px; display:block; float:left; margin:39px 0 0 0} 
.hyimg{ display:block; width:60px; height:60px;}
.hywz{ display:block; width:60px; height:25px; line-height:25px; margin-top:5px; text-align:center; font-family:Microsoft YaHei; font-size:14px; color:#fff;}

.ftx{ width:75px; height:1px; background:url(../images/ftx.png) repeat-x; display:block; float:left; margin-top:69px}





#nav2{ position:relative; z-index:1;    }
#nav2 .mainCate{ position:relative;zoom:1; line-height:46px; height:46px; border-top:1px solid #dcdcdc   }
#nav2 h3{ overflow:hidden;  }
#nav2 h3 a{font-size: 12px;color:#333; margin-left:24px; }
#nav2 h3 i{ margin-right:16px; color:#5b5b5b; float:right;  }
#nav2 .on{ background:#0091de;   }
#nav2 .on h3 a,
#nav2 .on h3 i{ color:#fff}
#nav2 .on .subCate{ display:block !important;  }


#nav2 .subCate{ display:none;  background:#fff; position:absolute; left:218px; top:0; width:359px;  padding:0 25px; border:1px solid #dbdedd ; padding-bottom:10px;}
#nav2 .subCate h4{ height:32px; line-height:32px;   border-bottom:1px solid #959595; padding-top:10px;   }
#nav2 .subCate h4 span{ float:left; color:#333}
#nav2 .subCate h4 a{ float:right;}
#nav2 .subCate p{ line-height:24px; overflow:hidden; padding:10px 0px 0 0;  }
#nav2 .subCate p em{ margin-right:28px;  float:left; display:inline;   }
#nav2 .subCate p em a:hover{color:#0091de;}
.hh,
.nav2box{ width:218px; border:1px solid #d2d2d2 }
.hh .hhtit,
.nav2box .nav2tit{ line-height:67px; background:#f9f9fa; font-size:18px;}
.nav2box .nav2tit i{ background:url(../images/pngbg2.png) 0 -283px no-repeat; width:23px; height:19px; margin:0 18px 0 25px}
.nav2box .nav2tit i.spe{ background:url(../images/pngbg12.png); width:25px; height:22px;}
.dlhh dt,
.mtit{ height:36px; line-height:36px; border-bottom:1px solid #cccccc; margin-bottom:18px;}
.dlhh dl dt span,
.mtit span{ font-weight:bold; line-height:34px; border-bottom:3px solid #0091de; font-size:16px; color:#333; float:left; }
.dlhh dl dt a,
.mtit  a{ width:53px; height:19px; margin-top:10px;background:url(../images/pngbg2.png) 0 0 no-repeat; float:right}
.mtit span .icon1{ width:18px; height:18px; margin-right:10px; background:url(../images/pngbg6.png)}
.mtit .col1{ color:#fa6c26}
.kc{ width:960px;}
.kc table{ width:100%; }
.kc  tr{border:1px solid #d2d2d2;}
.kc  td{ text-align:center; height:89px; width:25%; line-height:24px; color:#333}
.kc .kcname{ color:#333; font-size:13px;}
.kc .kcname:hover{ color:#0091de}
.kc  .col1{ color:#666}
.hotkc,
.dlhh,
.pp{ margin-top:11px;}

.picScroll-top{  position:relative;  overflow:hidden ;   }
		.picScroll-top .hd .prev,.picScroll-top .hd .next{ display:block;  width:9px; height:5px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden;
			 cursor:pointer; background:url("/images/arrow.png") 0 -100px no-repeat;}
		.picScroll-top .hd .next{ background-position:0 -140px;  }
		.picScroll-top .hd .prevStop{ background-position:-60px -100px;  }
		.picScroll-top .hd .nextStop{ background-position:-60px -140px;  }
		.picScroll-top .bd ul{  zoom:1; }
		.picScroll-top 	.next,
		.picScroll-top 	.prev{ font-size:20px; display:block; border-top:1px solid #dcdcdc;  height:45px; line-height:45px; text-align:center; cursor:pointer}
		.picScroll-top 	.prev{border-bottom:1px solid #dcdcdc; margin-bottom:-1px}
		.nav2box{ position:relative}
		.subnav{ position:absolute; z-index:100; left:218px}
		.subnav li{ display:none; border:1px solid #dbdedd ;}
		
		
		.subCate{  background:#fff; left:218px; top:0; width:500px;  padding:0 25px;  padding-bottom:10px;}
		.subCate h4{ height:32px; line-height:32px;   border-bottom:1px solid #959595; padding-top:10px;   }
		.subCate h4 span{ float:left; color:#333}
		.subCate h4 a{ float:right;}
		.subCate p{ line-height:24px; overflow:hidden; padding:10px 0px 0 0; }
		.subCate p em{ margin-right:28px;  float:left; display:inline;  width: 200px;  }


.slideBox2{  overflow:hidden; position:relative; }


.propp .proppp2{ display:none}
.propp .propppbtn{ color:#33a7e5; cursor:pointer; margin-left:20px}
.slideBoxhhh{ position:relative;border-top:1px solid #cccccc }
.slideBoxhhh .slideBox2tit{ line-height:50px; font-size:14px; color:#333}
.slideBoxhhh .prevsh,
.slideBoxhhh .nextsh{ position:absolute; right:36px; top:52px;  width:36px; height:20px; background:url(../images/pngbg15.png) left center no-repeat ; z-index:10 }
.slideBoxhhh .nextsh{  right:0; background-position:right center; }


.about-list {
  width: 1200px;
  height: 50px;
  margin: 30px 0 20px 0;
}
.about-list li {
  width: 200px;
  height: 40px;
  float: left;
  background-color: #fff;
  cursor: pointer;
  text-align: center;
  border: 1px solid #efefef;
  -moz-transition: all 1s;
  -o-transition: all 1s;
  -webkit-transition: all 1s;
  transition: all 1s;
}
.about-list li a {
  font-size: 14px;
  font-weight: bold;
  line-height: 40px;
  color: #666;
}
.about-list li.active, .about-list li:hover {
  background-color: #0099CC;
  border: 1px solid #efefef;
}
.about-list li.active a, .about-list li:hover a {
  color: #fff;
}
.about-list a {
  display: block;
}


.pro {
  width: 1200px;
  height: auto;
  overflow: hidden;margin-top:30px;
  min-height: 600px;
}
/* line 190, ../sass/index.scss */
.pro dl {
  float: left;
  width: 220px;
  height: 205px;
  margin-right: 25px;
  margin-bottom: 30px;
  cursor: pointer;
  border: 1px solid #ccc;
}
/* line 193, ../sass/index.scss */
.pro dl dt {
  width: 218px;
  height: 163.5px;
}
/* line 195, ../sass/index.scss */
.pro dl dt img {
  width: 100%;
  height: 100%;
}
/* line 197, ../sass/index.scss */
.pro dl dd {
  width: 220px;
  height: 40px;
  text-align: center;
}
/* line 199, ../sass/index.scss */
.pro dl dd span {
  font-size: 14px;
  font-weight: bold;
  line-height: 40px;
  letter-spacing: 3px;
}
/* line 205, ../sass/index.scss */
.pro dl:nth-child(5n) {
  margin-right: 0px;
}


.news2{
	
}


.global_news_ul_li{ float:left; width:284px; overflow:hidden; float:left;background-color:#fff; margin-right:21px;}
.global_news_ul_li:nth-child(4n){ margin-right:0px;}
.global_news_ul_li:hover{ background-color:#0184CD}
.global_news_ul_li:hover p{ color:#fff;}
.global_news_ul_li:hover p a{ color:#fff;}
.global_news_ul_li:hover p.ppp1 a{ color:#fff;}
.global_news_ul_li p.ppp1{ padding:0 10px; margin-top:15px; margin-bottom:20px; height: 50px;}
.global_news_ul_li p.ppp2{ padding:0 10px; line-height:24px;height: 140px;}
.global_news_ul_li p.ppp3{ padding:0 10px; margin-bottom:30px; margin-top:20px;}
.global_news_ul_li p.ppp3 a{ display:block; font-size:14px; margin-top:10px; background:url(../images/more_dot.png) no-repeat left center; padding-left:20px;}
.global_news_ul_li p.ppp1 a{ font-size:20px; color:#000; font-weight:bold;}

.about-con {min-height: 500px;}
.about-con img{max-width:100%;}


.productList{
		width:960px;height:620px;
}
.productList dl{	width:225px;height:205px;float: left;	margin-right:20px;margin-bottom: 10px;cursor: pointer;}
.productList dl:nth-child(4n){margin-right:0px;}
.productList dl:hover img{transform: scale(1.1);}
.productList dl dt{width:225px;height:165px;overflow: hidden;}
.productList dl dt img{width:225px;height:165px;transition: all 1s;}
.productList dl dd{width:225px;height:40px;text-align: center;}
.productList dl dd span{font-size:14px;color:#333;line-height:40px;font-weight: bold;}




